
/* Stylesheet content from css/account.css in folder common */

/* Stylesheet content from css/account.css in folder common */
.wrapText{
	overflow-wrap: anywhere;
}
.accounthead {
    height: 60px;
    background-color: #f5821f;
}

.inforbc.collapsed .fa-caret-up{
	transform: rotate(180deg);
}

.inforbc[aria-expanded="true"] .fa-caret-down{
	transform: rotate(180deg);
}

.fa-caret-up{
	transition: all 0.3s ease;
	width: 0;
height: 0;
border-left: 9px solid transparent;
border-right: 9px solid transparent;
border-bottom: 9px solid black;
font-size: 0;
line-height: 0;
display:inline-block;

}
.fa-caret-down{
	transition: all 0.3s ease;
	width: 0;
height: 0;
border-left: 9px solid transparent;
border-right: 9px solid transparent;
border-top: 9px solid black;
font-size: 0;
line-height: 0;
display:inline-block;

}

i.fa{
	margin-right:5px;
	cursor:pointer;
}

.box-footer1 {
	/* margin:15px; */
	margin: 0;
	bottom: 0;
	position: fixed;
	/* width: calc(100% - 305px); */
	background: #f6f6f6;
	z-index: 99;
	box-shadow: 0 -4px 10px 0 rgba(0, 0, 0, 0.2);
	height: 60px;
}

.accounthead h2 {
	margin: 0;
    line-height: 60px;
    font-size: 18px;
}

/* .fntbold{font-weight:bold;} */
.accounthead a {
	position: absolute;
	left: 20px;
	top: 10px;
	width: 60px;
	height: 40px;
    background: url(../images/spp_canada/back.png) no-repeat center;
    background-size: 30px;
}
.accountbody {
	background-color: white;
	width: calc(100% - 305px);
	/* Firefox */
	height: -moz-calc(100% -       60px);
	/* WebKit */
	height: -webkit-calc(100% -       60px);
	/* Opera */
	height: -o-calc(100% -       60px);
	/* Standard */
	height: calc(100% -       60px);
	overflow: hidden;
}
.next-btn, .previous-btn {
	position: absolute;
	right: 30px;
	top: 15px;
	color: #f5821f;
    padding-right: 25px;
    padding-left: 25px;
}
.next-btn {
	right: 30px;
	background: #fff url(../images/right-arrow.png) no-repeat right 8px center;
    background-size: 6px;
}
.previous-btn {
	left: 30px;
	background: #fff url(../images/left-arrow.png) no-repeat left 8px center;
    background-size: 6px;
    width:100px;
}
.next-btn:hover, .next-btn:focus {
	color: #f5821f;
	background: #fff url(../images/right-arrow.png) no-repeat right 8px center;
    background-size: 6px;
}
.previous-btn:hover, .previous-btn:focus {
	color: #f5821f;
	background: #fff url(../images/left-arrow.png) no-repeat left 8px center;
    background-size: 6px;
}
.accountForm {
	height: 100%;
	/* overflow-y: auto; */
}

.account_opening label {
	color: black;
}

.strike {
	display: inline-block;
	width: 23px;
	height: 1px;
	background: #c0c0c0;
	margin-bottom: 7px;
	padding: 0;
	margin-right: -4px;
	margin-left: -5px;
	position: relative;
	top: 3px;
}
/* numbered buttons */
#status-buttons {
	position: absolute;
    right: 50px;
    top: 18px;
}

#status-buttons a {
	color: #FFF;
	display: inline-block;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	/* display: inline-block; */
	padding: 0;
}

#status-buttons a:hover {
	text-decoration: none;
}

#status-buttons span {
	background: #c0c0c0;
	display: block;
	height: 20px;
	margin: 0 auto;
	width: 21px;
	border-radius: 50%;
	color: #fff;
}

/* active buttons */
#status-buttons a.active span {
	background: #053c6d;
}

#status-buttons .validate {
	background: green;
}

/* basic form head start */
.basic-head {
	height: 60px;
}

.basic-head h1 {
    font-size: 20px;
    display: inline-block;
    position: relative;
    top: -2px;
    color: #053c6d;
}
/* basic form head end */
#donate {
	margin: 4px;
	float: left;
}

#donate label {
	border-radius: 100px;
	border: solid 1px #979797;
	min-width: 80px;
	margin-right: 30px;
	height: 36px;
}

#donate label span {
	font-family: MulishRegular;
	font-size: 16px;
	text-align: center;
	padding: 8px 0px;
	display: block;
	color: black;
	cursor: pointer;
}

#donate label input {
	position: absolute;
	z-index: -1;
}

/* #donate input:checked+span {
	background-color: #f5821f;
	min-width: 80px;
	border-radius: 100px;
	border: solid 1px #f5821f;
	color: #ffffff;
	height: 34px;
} */

.detailform .form-group div,.personlform .form-group div,.admissionform .form-group div,.tncform .form-group div,.documentsform .form-group div
	{
	height: 80px;
}

.detailform,.personlform,.admissionform,.tncform,.documentsform {
	color: black;
}

.detailform,.personlform .nav,.admissionform .nav,.tncform .nav,.documentsform .nav
	{
	width: 100%;
}

.detailform .basic-head,.personlform .basic-head,.admissionform .basic-head,.tncform .basic-head,.documentsform .basic-head
	{
	float: left;
	width: 74%;
}

.detailform #status-buttons,.personlform #status-buttons,.admissionform #status-buttons,.tncform #status-buttons
	{
	float: left;
	width: 20%;
	padding-top: 22px;
}

.clear {
	clear: both;
}

.detailform .header-nav,.personlform .header-nav,.admissionform .header-nav,.tncform .header-nav,.documentsform .header-nav
	{
    height: 50px;
    background-color: #fafafa;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
    padding: 0 30px;
}
.detailform .header-nav h3,
.personlform .header-nav h3, 
.admissionform .header-nav h3, 
.tncform .header-nav h3,
.documentsform .header-nav h3 {
	font-size: 16px;
    font-weight: 600;
    display: inline-block;
    margin: 0;
    line-height: 50px;
}

.detailform-bd,.personlform-bd,.admissionform-bd,.tnc-bd,.doc-bd {
	/* padding: 30px 0; */
}

.accountForm .show-hide.ng-hide-add,.accountForm .show-hide.ng-hide-remove
	{
	transition: all linear 0.2s;
	display: block !important;
	position: absolute;
}

.accountForm .show-hide.ng-hide-add.ng-hide-add-active,.accountForm .show-hide.ng-hide-remove
	{
	top: -8px;
	display: block !important;
	position: absolute;
	opacity: 0;
}

.accountForm .show-hide.ng-hide-add,.accountForm .show-hide.ng-hide-remove.ng-hide-remove-active
	{
	top: -14px;
	opacity: 1;
	display: block !important;
	position: absolute;
}

.op-field {
	position: relative;
	margin-bottom: 1em;
	padding-bottom: 1em;
	height: 80px;
}

.op-field>label {
	position: absolute;
	/*  top: -20px;  */
	left: 0;
	color: #053c6d;
	font-size: 0.9em;
	font-family: MulishRegular;
}
.op-field.radio-title label {
	top: -20px;
}
.op-field>input,.op-field>select {
	font-size: 0.9em;
	border: 0;
	/* padding: 0.3em 0 !important; */
	box-shadow: none !important;
	/* border-radius: 3px; */
	border-bottom: 1px solid #ccc;
	padding: 5px 2px;
	/* padding: 5px 8px; */
	/* max-width: 400px; */
	/* -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.1) !important;
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,.1) !important;
	-ms-box-shadow: inset 1px 1px 3px rgba(0,0,0,.1) !important;
    box-shadow: inset 1px 1px 3px rgba(0,0,0,.1) !important; */
    background: #f5dac1;
}

.op-field::-webkit-input-placeholder {
	color: rgb(0, 74, 128);
}

.op-field:-moz-placeholder {
	color: rgb(0, 74, 128);
}

.op-field::-moz-placeholder {
	color: rgb(0, 74, 128);
}

.op-field:-ms-input-placeholder {
	color: rgb(0, 74, 128);
}



.op-field input::-webkit-input-placeholder,
.dateformgroup input::-webkit-input-placeholder {
	color: #ccc;
}

.op-field input:-moz-placeholder,
.dateformgroup input::-webkit-input-placeholder {
	color: #ccc;
}

.op-field input::-moz-placeholder,
.dateformgroup input::-webkit-input-placeholder {
	color: #ccc;
}

.op-field input:-ms-input-placeholder,
.dateformgroup input::-webkit-input-placeholder {
	color: #ccc;
}

.personlform .header-nav1,.admissionform .header-nav1,.tncform .header-nav1,.documentsform .header-nav1
	{
	color: black;
	font-size: 22px;
	padding: 18px 0px 16px 18px;
	/* border-top: 1px solid #ccc; */
	border-bottom: 1px solid #ccc;
	margin-top: 43px;
	margin-bottom: 44px;
}

.scanned-list {
	color: black;
}

.tnc-authorization, .tnc-authorization .sub-list {
	padding-left: 20px;
}

.tnc-authorization li,.filesList li {
	list-style-type: disc;
	font-size: 14px;
	color: #666;
	padding: 3px;
}
.tnc-bd a {
	color: #fd8f40;
	text-decoration: underline;
}
.scanned-list li {
	list-style-type: disc;
}

.personlform-bd p,.admissionform-bd p,.tnc-bd p,.doc-bd p {
	color: #000;
	font-size: 14px;
}

#status-buttons div {
	display: inline-block;
}

.admissionform label {
	color: rgb(0, 74, 128);
	font-size: 0.9em;
}

.acc-submit {
	margin-bottom: 25px;
	margin-top: 15px;
}

#status-buttons .validated span {
	background: orange;
}

.pesonal-logo1 {
	background: #053c6d url(../images/personal-icon.png) no-repeat center;
	width: 25px;
	height: 25px;
	background-size: 13px;
	display: inline-block;
	border-radius: 50%;
	position: relative;
	top: 3px;
}

.admission-logo1 {
	background: #053c6d url(../images/admission-white.png) no-repeat center;
	width: 25px;
	height: 25px;
	background-size: 20px;
	display: inline-block;
	border-radius: 50%;
	position: relative;
	top: 3px;
}


.termsCond-logo1 {
	background: #053c6d url(../images/terms&cond.png) no-repeat center;
	width: 25px;
	height: 25px;
	background-size: 13px;
	display: inline-block;
	border-radius: 50%;
	position: relative;
	top: 3px;
}


.docs-logo1 {
	background: #053c6d url(../images/document-upload-white.png) no-repeat center;
	width: 25px;
	height: 25px;
	background-size: 13px;
	display: inline-block;
	border-radius: 50%;
	position: relative;
	top: 3px;
}

.pesonal-logo {
	background-image: url(../images/basic.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	position: relative;
	background-size: 100%;
	top: 3px;
	display: inline-block;
	margin-right: 6px;
}

.address-logo {
	background-image: url(../images/address.png);
	width: 22px;
	height: 22px;
	background-size: 100%;
	display: inline-block;
	margin-right: 6px;
	position: relative;
	top: 5px;
}

.admission-logo {
	background:  url(../images/admission-dark.png) no-repeat center;
	width: 24px;
	height: 24px;
	background-size: 100%;
	display: inline-block;
	margin-right: 4px;
	vertical-align: text-top;
	margin-top: 2px;
}

.hear-logo {
	background: url(../images/combined-shape.png) no-repeat;
	width: 24px;
	height: 24px;
	background-size: 100%;
	display: inline-block;
	margin-right: 4px;
	vertical-align: text-top;
	margin-top: 2px;
}

.passport-logo {
	background-image: url(../images/passport.png);
	width: 25px;
	height: 24px;
	background-size: 100%;
	display: inline-block;
	margin-right: 4px;
	vertical-align: text-bottom;
	margin-top: 2px;
}

/* .datepicker>.form-control {
	cursor: pointer;
}

.datepicker.input-group {
	width: 100% !important;
}

.datepicker.input-group input {
	color: black !important;
}

.datepicker.input-group .glyphicon-calendar {
	cursor: pointer;
}

.datepicker-span {
	cursor: pointer;
} */

/* .datepicker .glyphicon {
	position: absolute;
	right: 5px;
	color: #f5821f;
	top: 8px;
} */
/* success page*/
.transferDetails{
	margin-top: 3%;
	display: flex;
    justify-content: center;
    width: 100%;
    background: rgb(238,125,23);
	background: linear-gradient(180deg, rgba(241,125,23,1) 0%, rgba(200,53,46,1) 80%);
    color: #fff;
    font-size: 15px;
    padding: 5px;
	border-radius: 32px;
}
.setborderDetails{
	border: 1px solid;
}
.setpaddingDetails{
	padding: 0px 18px;
}
.fetchColorDetails{
	color: #ea8f3e;
	font-size: 15px;
}
.setborderhrtag{
	border-block-end: 1px solid;
}

img {
	max-width: 100%;
	max-height: 100%;
	padding-right : 0px !important;
}

.frontpage,.lastpage {
	display: inline-block;
	width: 139px;
	height: 189px;
}

.acc-child-form-cls {
	height: calc(100% - 120px);
	overflow: auto;
	padding-bottom: 50px;
}

.acc-child-form-cls.acc-page-one {
	height: calc(100% - 60px);
}

.box-footer {
	/* margin:15px; */
	margin: 0;
	bottom: 0;
	position: fixed;
	width: calc(100% - 305px);
	background: #f6f6f6;
	z-index: 99;
	box-shadow: 0 -4px 10px 0 rgba(0, 0, 0, 0.2);
	height: 60px;
}

.ltnameCheck input {
	margin-right: 12px;
}

.AcForm {
	padding: 30px;
}

.accountForm #status-buttons .statuserror span {
	background: orange;
}
.filesList ul {
	padding-left: 20px;
}

.accountForm #status-buttons .statussuccess span {
	background: green;
}

.accountForm #status-buttons .statusred span {
	background: red;
}

.red-color {
	font-size: 12px;
}

.dn-hear {
	margin: 4px;
	float: left;
}

.dn-hear label {
	border-radius: 100px;
	border: solid 1px #979797;
	min-width: 80px;
	margin-right: 30px;
	margin-top: 8px;
	margin-bottom: 8px;
}

.dn-hear label span {
	font-family: MulishRegular;
	font-size: 12px;
	text-align: center;
	padding: 8px;
	display: block;
	color: black;
	cursor: pointer;
	min-width: 80px;
}

.dn-hear label input {
	position: absolute;
	z-index: -1;
}

.dn-hear input:checked+span {
	background-color: #f5821f;
	min-width: 80px;
	border-radius: 100px;
	border: solid 1px #f5821f;
	font-size: 12px;
	text-align: center;
	color: #ffffff;
}


.padd0 {
	padding-left: 0;
	padding-right: 0;
}

.updateDetailLabel {
	padding: 5px 30px;
	font-size: 16px;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #fafafa;
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
}

.updateStatusMainDiv>div {
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

.updateStatusMainDiv>div .op-field input {
	background-image: url(../images/Calendar.png);
	background-size: 24px auto;
	background-position: 99% top;
	background-repeat: no-repeat;
}

.btnCommonColor,.btnCommonColor:hover,.btnCommonColor:focus {
	border-radius: 4px;
	background-color: #e77817;
	color: #fff;
	font-size: 14px;
	border: none;
	margin-top: 20px;
}

.padd0 {
	padding-left: 0;
	padding-right: 0;
}

.updateDetailLabel {
	padding: 5px 30px;
	font-size: 16px;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #fafafa;
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
}

.updateStatusMainDiv>div {
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

.updateStatusMainDiv>div .op-field input {
	background-image: url(../images/Calendar.png);
	background-size: 24px auto;
	background-position: 99% top;
	background-repeat: no-repeat;
}

.btnCommonColor,.btnCommonColor:hover,.btnCommonColor:focus {
	border-radius: 4px;
	background-color: #e77817;
	color: #fff;
	font-size: 14px;
	border: none;
	margin-top: 20px;
}

.names-uppercase {
	text-transform: uppercase;
}

::-webkit-input-placeholder { /* WebKit browsers */
	text-transform: none;
}

::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	text-transform: none;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	text-transform: none;
}

::-ms-input-placeholder { /* Internet Explorer 10+ */
	text-transform: none;
}
/*************** Deepthi Css Starts *******************/
.prsnlDate .input-group input {
	height: 30px;
}

.img-hgt {
	height: 20px;
	width: auto;
}

.personal-details-footer button:nth-child(1) {
	/* background: #053c6d;
	width: 12%;
	height: 40px;
	border-radius: 6px;
	margin-top: 10px; */
}

.personal-details-footer button:nth-child(2) {
	position: absolute;
	right: 10px;
	background: none !important;
	color: #f5821f;
	font-size: 1.2em;
	width: 12%;
	height: 40px;
	top: 10px;
}

.personal-details-footer button span:nth-child(2),.admission-footer button:nth-child(2) span:nth-child(2)
	{
	position: relative;
	left: 5px;
	top: 2px;
	color: #fff;
}

.personal-details-footer button:nth-child(2) span {
	position: absolute;
	right: 10px;
	top: 6px;
}

.personal-details-footer button:nth-child(2) span .img-hgt {
	height: 15px;
	width: auto;
}

.padbtm25 {
	padding-bottom: 25px;
}

.options {
	position: relative;
	top: -5px;
	font-size: 16px;
	left: 5px;
}

.admission-footer button:nth-child(1) {
	/* background: none !important;
	color: #f5821f;
	font-size: 1.2em;
	width: 12%;
	height: 40px;
	top: 10px; */
}

.admission-footer button:nth-child(2) {
	/* background: #053c6d;
	width: 12%;
	height: 40px;
	border-radius: 6px;
	margin-left: 35%;
	margin-top: 10px; */
}

.admission-footer button:nth-child(3) {
	position: absolute;
	right: 10px;
	background: none !important;
	color: #f5821f;
	font-size: 1.2em;
	width: 12%;
	height: 40px;
	top: 10px;
}

.admission-footer button:nth-child(1) span:nth-child(2),.admission-footer button:nth-child(3) span:nth-child(1)
	{
	position: relative;
	left: 10px;
	top: 3px;
}

.admission-footer button:nth-child(3) span:nth-child(2) {
	position: relative;
	right: 0;
	left: 20px;
	top: 3px;
}

#status-buttons div:nth-child(2) {
	position: relative;
	left: 0%;
}

#status-buttons div:nth-child(3) {
	position: relative;
	left: 4%;
}

#status-buttons div:nth-child(4) {
	position: relative;
	left: 0%;
}

.headerBack .img-hgt {
	height: 18px;
	width: auto;
}

.yesno-buttons p {
	margin-bottom: 10px;
	color: #053c6d;
}

.yesno-buttons button {
	width: 90px;
	height: 36px;
	border-radius: 100px;
	background: #fff;
	border: 1px solid #ccc;
}

.yesno-buttons .no-button {
	margin-left: 5%;
}

.selected {
	background: #e77817;
	color: #fff;
	border: none;
}

tr:nth-child(even) {
	background-color: #e4e4e4 !important;
}

.tncTable table thead {
	background-color: #e4e4e4 !important;
	font-size: 14px;
	font-family: MulishRegular;
}

.tncTable .table-striped>tbody>tr {
	font-weight: 600;
	font-size: 14px;
	font-family: MulishRegular;
}

.tnc-authorization li span {
	color: #666;
}

.filesList li span {
	font-size: 12px;
	color: #333;
}

.filesList li {
	font-size: 20px;
	padding: 0 !important;
}

.sub-list ul {
	margin-left: 5%;
}

.sub-list ul li span span {
	color: #f5821f;
	text-decoration: underline;
}

.gic-div p {
	color: #666;
	margin-bottom: 20px;
}

.gic-div p:nth-child(1) span {
	color: #f06d19;
	text-decoration: underline;
}

.documentsform .img-hgt {
	height: 23px;
	width: auto;
}

.documentsform .header-nav span:nth-child(2) {
	padding-left: 10px;
	position: relative;
	top: 3px;
}

.scanUpload span:nth-child(1) {
	color: #053c6d;
}

.scanUpload span:nth-child(2) {
	position: absolute;
	right: 30px;
}

.passportDiv {
	font-weight: normal !important;
	font-size: 16px !important;
}

.bdrbtm {
	height: 1px;
	border: 1px solid #ccc;
	margin-top: 10px;
}

.lastpage {
	margin-left: 3%;
}

.titleDiv {
	margin-top: 15px;
}

.mrgn15 {
	margin-top: 15px;
}
/*************** Deepthi Css Ends *******************/

/****Update activate account styles****/
.update_acc_date {
	background-image: url(../images/Calendar.png);
	background-size: 24px auto;
	background-position: 99% top;
	background-repeat: no-repeat;
}

/******************** Checkbox buttons Effects *****************/
.checkbox-custom {
	opacity: 0;
	position: absolute;
}

.checkbox-custom,.checkbox-custom-label {
	display: inline-block;
	vertical-align: middle;
	margin: 5px;
	cursor: pointer;
	font-family: MulishRegular;
	font-size: 16px;
	color: #333;
	font-weight: normal;
}

.checkbox-custom-label {
	position: relative;
}

.checkbox-custom+.checkbox-custom-label:before {
	content: '';
	background: #fff;
	border: 1px solid #053c6d;
	display: inline-block;
	vertical-align: middle;
	width: 23px;
	height: 23px; /* padding: 2px; */
	margin-right: 10px;
	margin-top: -3px;
	border-radius: 100px;
	text-align: center;
}

.checkbox-custom:checked+.checkbox-custom-label:before {
	content: "\2713";
	font-family: 'FontAwesome';
	background: #053c6d;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
}

.radio-custom+.radio-custom-label:before {
	border-radius: 50%;
}

.checkbox-custom:focus+.checkbox-custom-label {
	/*outline: 1px solid #ddd; /* focus style */
	
}
/******************** Checkbox buttons Effects *****************/
/******************** Radio buttons Effects *****************/
input[type='radio'] {
	-webkit-appearance: none;
	width: 20px;
	height: 20px;
	border: 2px solid #e77817;
	border-radius: 50%;
	outline: none !important;
}

input[type='radio']:before {
	content: '';
	display: block;
	width: 60%;
	height: 60%;
	margin: 20% auto;
	border-radius: 50%;
}

input[type='radio']:checked:before {
	background: #e77817;
}
/******************** Radio buttons Effects *****************/

/****Update activate account styles****/

/****image-upload classes***/
.image-upload {
	display: inline-block;
	float: right;
	margin-right: 5px;
}

.image-upload>input {
	display: none;
}
.image-upload label {
	display: inline-block;
    height: 23px;
    width: auto;
    cursor: pointer;
}
.image-upload img {
	/* cursor: pointer; */
	pointer-events: none;
}
.image-upload1 {
	display: inline-block;
	float: right;
	margin-right: 5px;
}

.image-upload1>input {
	display: none;
}
.image-upload1 label {
	display: inline-block;
    height: 23px;
    width: auto;
    cursor: pointer;
}
.image-upload1 img {
	/* cursor: pointer; */
	pointer-events: none;
}

.radio-selected{
	
	background-color: #f5821f;
    min-width: 80px;
    border-radius: 100px;
    border: solid 1px #f5821f;
    font-size: 12px;
    text-align: center;
    color: #ffffff !important;
}
/***image-upload classes***/
/***image-upload classes***/
/***Date Picker CSS starts***/
.successDiv{color:#053c6d;top: 50%;position: absolute;left: 50%;transform: translate(-20%,-50%);}

.dateformgroup div{
	height : auto !important;
}
.dateimagespan{
	position: absolute;
    right: 6px;
    width: 20px;
    height: 20px;
    bottom: 6px;
    top: 3px;
    z-index: 9;
}

.disable .dateimagespan{visibility:hidden;}

.disable .op-field>label {
	position: absolute;
	top: -20px;
	left: 0;
	color: #053c6d;
	font-size: 0.9em;
	font-family: MulishRegular;
}

.dateformgroup input{color:#555;position:relative;}

.dateformgroup>label {
    position: absolute;
    /* top: -20px; */
    left: 0;
    color: #053c6d;
    font-size: 0.9em;
    font-family: MulishRegular;
    z-index: 99;
    pointer-events: none;
}
.dateformgroup input::-webkit-input-placeholder {
	color: rgb(0, 74, 128) !important;
}

.dateformgroup input::-moz-placeholder {
	color: rgb(0, 74, 128) !important;
}


.dateformgroup input::-moz-placeholder {
	color: rgb(0, 74, 128) !important;
}

.dateformgroup input::-ms-input-placeholder {
	color: rgb(0, 74, 128) !important;
}
.dateformgroup input::placeholder {
	color: rgb(0, 74, 128) !important;
}
.redColorValidate{
	color:red;
	border-bottom:1px solid red;
}

#uploadsuccess, #adlruploadsuccess{color:#026b04e8;}

.passport, #uploadsuccess, #adlruploadsuccess{display:none;}

.account-success{background-color:white;padding-top:20%;color:black;}

.accdiv{height: 91%;
    width: 99%;
    background-color: white;color:black;}

.active-menuItem{background-color:rgba(0,0,0,0.1);}


.disable input{
    pointer-events: none; 
    background-color: #f6f6f6;      
 }
 
 .disable .dn-hear{
    pointer-events: none; 
    background-color: #fff;      
 }
 
.disable input[type='radio'] label{
    pointer-events: none; 
    background-color: #f6f6f6;      
 }
 
.disable .dateformgroup input{
    pointer-events: none; 
    background-color: #f6f6f6 !important;      
 } 
 
 .disable .image-upload label{
    pointer-events: none; 
    background-color: #f6f6f6;      
 }
 
  .disable .image-upload1 label{
    pointer-events: none; 
    background-color: #f6f6f6;      
 }
 
 .disable select{
    pointer-events: none;
    background-color: #f6f6f6 !important;
 } 
 .disable .discrepancy-red select{
    pointer-events: fill !important; background-color: white !important;     
 
 }
 
 .disable .image-upload{opacity:0.5;}
  .disable .image-upload1{opacity:0.5;}
 
 
.discrepancy-red label{color:red !important;}

.discrepancy-red input::placeholder{color:red !important;}

.discrepancy-red input{pointer-events: fill !important; background-color: white !important; }

.accountForm .discrepancy-red.dateformgroup input{
    pointer-events: fill !important; 
    background-color: white !important;      
 }
 

 .discrepancy-red .dn-hear{
   pointer-events: fill !important; background-color: white !important;     
 }

.discrepancy-red .image-upload label{pointer-events: fill !important; background-color: white !important; }

.discrepancy-red .image-upload{opacity:1 !important;}


.discrepancy-red .image-upload1 label{pointer-events: fill !important; background-color: white !important; }

.discrepancy-red .image-upload1{opacity:1 !important;}

.accountForm #status-buttons .discrepancy-status span {
	background: red;
}

 
/***Date Picker CSS starts***/


/*** Account success page css starts***/

.print-wrapper {
	padding: 0;
	height: 100%;
    overflow-y: auto;
}

.print-hldr {
	border: 1px solid #f28021;
}

.top-logo-hldr {
	padding: 0px 25px;
	/* border-bottom: 2px solid #af292f; */
	position: relative;
}

.top-logo-hldr .print-gic-logo {
	position: absolute;
	right: 20px;
	top: 25px;
	display: block;
}
.top-logo-hldr .print-gic-logo img {
	width: 70px;
	position: relative;
    z-index: 99;
}
/* .top-logo-hldr .print-gic-logo:after {
    content: '';
    display: block;
    position: absolute;
    width: 100px;
    height: 10px;
    background: white;
    top: 50px;
    right: -20px;
    z-index: 1;
} */

.top-logo-hldr .white-strip {
	display: block;
    position: absolute;
    width: calc(100% - 70px);
    height: 2px;
    border-bottom: 1px solid #af292f;
    bottom: -2px;
    left: 0;
}

.top-logo-hldr img.print-logo {
	width: 220px;
}

.btm-block {
	padding: 0px 20px 10px 30px;
}

.print-hldr p {
	font-size: 10px;
	margin-bottom: 8px;
}

.print-hldr ul {
	font-size: 10px;
	margin-bottom: 10px;
}

.print-hldr ul.user-info li {
	margin-bottom: 5px;
	font-weight: bold;
}

.print-hldr ul.user-info li span.left-prop {
	display: inline-block;
	width: 200px;
}

.print-hldr ul.impInf {
	margin-left: 20px;
}

.print-hldr ul.impInf li {
	margin-bottom: 10px;
	list-style-type: square
}

h3.page-title {
	font-size: 12px;
	font-weight: bold;
	color: #b02a30;
	margin-bottom: 15px;
}

p.color-txt span {
	color: #004f7e;
	font-weight: bold;
}

.print-hldr .table {
	font-size: 10px;
}

.print-hldr .table.table-bordered>tbody>tr>td {
	border : 2px solid black;
}

.print-hldr .table.table-bordered>thead>tr>td {
	border : 2px solid black;
}

.second-table{
	width:33.3%;
}

.print-hldr tr:nth-child(even) {
	background-color: #fff !important;
}

p.sub-head {
	color: #999;
	font-weight: bold;
}

p.sub-main-head {
	color: #af292f;
	text-decoration: underline;
	margin-bottom: 10px;
}

.operaionDis {
	pointer-events:none;
	opacity:0.5;
}


.accountForm .discrepancy-red .discrepancyActive {
	color: green !important;
}

.rowNote{font-size:14px;padding-bottom: 25px;}

.discrepancy-red .dateimagespan{visibility:visible;}

/**** Css Fixes Starts ****/

.accountbody{
	width: calc(100% - 15px);
}

/**** Css Fixes Ends  ****/


/*
.discrepancy-red input:focus + label
{
    color: green;
}*/

/*** Account success page css ends ***/

ul.imp-steps {
    margin-bottom: 20px;
    margin-left: 20px;	
}
ul.imp-steps li {
	list-style-type: disc;
}
ul.imp-steps li h3 {
	font-size: 16px;
    margin-bottom: 5px;
    margin-top: 0;
    font-weight:bold;
}

ul.imp-steps li h4 {
	font-weight:bold;
}
ul.imp-steps li ul.imp-steps-sub {
	margin-left: 15px;
    font-size: 14px;
}
ul.imp-steps li ul.imp-steps-sub li {
	
}

.disable .dateformgroup>label{
	top:-20px;
}

.mobileNo span{font-size: 14px;}
.bold{font-weight:bold;}

.tncform .sub-list li{
list-style-type: lower-roman;
}

@media screen and (max-width: 992px){

.dashBoard_Main{
	position: relative;
    width: 100%;
}
.OpenAccnt_ContentWrap {
	position: absolute;
	/*top: 60px;*/
	bottom: 0;
	overflow-y: auto;
	width: 100%;
}
.accountbody{
	width: 100%;
	left: 0%;
}
.float{
	float: right;
}
.img-user{
	
}
	.box-footer {
	/* margin:15px; */
	margin: 0;
	bottom: 0;
	right: 0;
	position: fixed;
	width: 100%;
	background: #f6f6f6;
	z-index: 99;
	box-shadow: 0 -4px 10px 0 rgba(0, 0, 0, 0.2);
	height: 60px;
}


.img15{
	height: 16px;
	width: auto;
}
.navigation{
	display:flex;
	justify-content: space-between;
	align-items:center;
	position: relative;
}
.hamburger, .toggle-menu{
	display:block;
}
.menu{
	display: flex;
	justify-content:start;
	flex-direction:column;
	align-items:left;
	position:fixed;
	top: 60px;
	left:0;
	width:50%;
	height:100%;
	/* padding-top: 80px; */
	z-index: 02;
	background-color: rgba(245,130,31,1.55);
}
.menu li{
	list-style-type:none;
	padding:15%
}
.img-usercdic {
   /*  height: 50px;
    width: 200px; */
   height: 60px;
   margin-left: -15px;
}
.navigation .menu li{
	padding: 30px 2px 15px 50px;
	cursor: pointer;
	position: relative;
}
.ht60 {
	height: 60px;
}	

.basic-head {
	height: 85px;
}
#status-buttons {
	position: sticky;
	/* right: 50px; */
	/* top: 18px; */
	left: 34%;
}

#status-buttons a {
	color: #FFF;
	display: inline-block;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	/* display: inline-block; */
	padding: 0;
}

#status-buttons a:hover {
	text-decoration: none;
}

#status-buttons span {
	background: #c0c0c0;
	display: block;
	height: 20px;
	margin: 0 auto;
	width: 21px;
	border-radius: 50%;
	color: #fff;
}

/* active buttons */
#status-buttons a.active span {
	background: #053c6d;
}

#status-buttons .validate {
	background: green;
}


}